@charset "utf-8";


/*공통*/
.conts{ max-width:1440px; min-height:initial; margin:auto; padding-bottom:150px; }

.conts000999 .docInfo{ justify-content:flex-end; margin:0 !important; }
.conts000999 .docInfo .docBtn li{ border-radius:2px; margin:0; overflow:hidden; }
.conts000999 .docInfo .docBtn li:nth-child(n+2){ margin:0 0 0 5px; }
.conts000999 .docInfo .docBtn li .btnPack{ line-height:40px; font-weight:500 !important; border:none; }
.conts000999 .docInfo .docBtn li .btnPack a{ font-size:15px !important; padding:0 15px; }
.conts000999 .docInfo .docBtn li .btnPack.green{ font-weight:600 !important; background-color:#ee782f; }
.conts000999 .docInfo .docBtn li .btnPack.black{ background-color:#fff !important; }
.conts000999 .docInfo .docBtn li .btnPack.black a{ color:#000; }


/*visual*/
.subTitle{ max-width:1440px; margin:auto; padding:150px 0; }
.subTitle .Path{ line-height:1; color:#fff; display:flex; align-items:center; gap:15px; }
.subTitle .Path a{ position:relative; font-size:18px; color:#999; }
.subTitle .Path a:first-child{ width:15px; height:15px; font-size:0; }
.subTitle .Path a:first-child::before{ content:""; position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:100%; background-image:url(../image/sub/home_icon.svg); background-position:center; background-size:cover; background-repeat:no-repeat; }
.subTitle .Path strong{ font-size:18px; font-weight:500; }
.subTitle h1{ line-height:90px; font-size:120px; font-weight:700; color:#fff; display:block; margin-top:70px; }

#sub_t000 .subTitle h1{ font-size:80px; }


/*목록리스트*/
.docInfo{ margin:0 0 15px 0 !important; display:flex; align-items:flex-end; justify-content:space-between; }
.docInfo .articleNum{ padding-bottom:0 !important; }
.docInfo .articleNum .keeping{ display:flex; align-items:center; }
.docInfo .articleNum .keeping input{ width:15px; height:15px; margin:0 5px 0 0; }
.docInfo .articleNum .keeping label{ position:initial; line-height:1; font-weight:400; color:#fff; margin-right:0; }
.docInfo .docBtn{ margin-bottom:0 !important; }
.docInfo .docBtn ul li{ border-radius:2px; margin:0 5px 0 0; overflow:hidden; }
.docInfo .docBtn ul li:last-child{ margin:0; }
.docInfo .docBtn ul li span{ line-height:40px; font-weight:500 !important; border:none; }
.docInfo .docBtn ul li span *{ font-size:15px !important; }
.docInfo .docBtn ul li span.strong{ font-weight:600 !important; background-color:#ee782f; }
.docInfo .docBtn ul li span.black{ background-color:#2c4350 !important; }
.docInfo .docBtn ul li span a, 
.docInfo .docBtn ul li span button{ padding:0 15px; }

#docListBasic{ border:none; }
#docListBasic caption{ display:none; }
#docListBasic thead tr th{ line-height:1; font-size:18px; font-weight:400; color:#fff; background-color:rgba(255,255,255,.05); padding:35px 10px; }
#docListBasic thead tr th:first-child{ border-radius:8px 0 0 8px; }
#docListBasic thead tr th:last-child{ border-radius:0 8px 8px 0; }
#docListBasic thead tr th a{ font-weight:400; }
#docListBasic tbody tr td{ height:auto; line-height:1; font-size:18px; font-weight:400; color:#666; border-bottom:1px solid rgba(255,255,255,.15); padding:35px 10px; }
#docListBasic tbody tr td p a{ line-height:1.2; font-weight:500; color:#fff; }
#docListBasic tbody tr td:nth-child(2) p img{ margin:0 0 0 10px; }
#docListBasic tbody tr td:nth-child(2) p span:last-child{ margin:-2px 0 0 5px; display:inline-block; }
#docListBasic tbody tr td:nth-child(2) p span img{ margin-left:0 !important; }
#docListBasic tbody tr td .wrap100{ text-align:center; }

.docBottom{ margin-top:0 !important; }
.pageNavigation{ padding:0 !important; margin:50px 0 !important; display:flex; align-items:center; justify-content:center; }
.pageNavigation strong, 
.pageNavigation em a{ width:30px; line-height:30px; font-family:'Pretendard' !important; font-size:18px !important; font-weight:600 !important; border:none !important; padding:0 !important; margin-right:0 !important; }
.pageNavigation strong.tcolbg{ color:#ee782f !important; background-color:transparent !important; margin:0 2px !important; }
.pageNavigation em{ margin:0 2px; }
.pageNavigation em a{ color:#666; }
.pageNavigation em a:hover{ color:#666; background-color:transparent; }
.pageNavigation em a .quick{ position:relative; height:30px; background-color:transparent; margin:0; padding:0; }
.pageNavigation em a .quick::before{ content:""; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:30px; height:14px; background-position:center; background-size:cover; background-repeat:no-repeat; }
.pageNavigation em:nth-child(1) a .quick::before{ background-image:url(../image/sub/page_arrow02.svg); transform:translate(-50%, -50%) rotate(180deg); }
.pageNavigation em:nth-child(2) a .quick::before{ background-image:url(../image/sub/page_arrow01.svg); transform:translate(-50%, -50%) rotate(180deg); }
.pageNavigation em:nth-child(6) a .quick::before{ background-image:url(../image/sub/page_arrow01.svg); }
.pageNavigation em:nth-child(7) a .quick::before{ background-image:url(../image/sub/page_arrow02.svg); }
.pageNavigation em:nth-child(8) a .quick::before{ background-image:url(../image/sub/page_arrow01.svg); }
.pageNavigation em:nth-child(9) a .quick::before{ background-image:url(../image/sub/page_arrow02.svg); }
.pageNavigation em a .quick img{ display:none; }

.searchBox{ padding:0 !important; }
.searchBox .selectBox{ width:max-content; height:55px; border:1px solid rgba(255,255,255,.05); box-shadow:0 0 4px rgba(255,255,255,.05); margin:0 auto; display:flex; }
.searchBox .selectBox #sh{ width:150px; height:100%; line-height:initial; font-weight:500; color:#666; background-color:transparent; border:none; padding:0 0 0 20px; }
.searchBox .selectBox #shc{ width:100%; min-width:initial; height:100%; font-weight:400; text-indent:0; color:#fff; background-color:transparent; cursor:text; padding:0 0 0 20px; }
.searchBox .selectBox span:nth-of-type(2){ width:400px; height:100%; }
.searchBox .selectBox .btnPack{ position:relative; width:55px; height:100% !important; line-height:initial !important; font-size:0 !important; background-color:transparent !important; border:none; padding:0 !important; }
.searchBox .selectBox .btnPack::before{ content:""; position:absolute; top:0; left:0; width:55px; height:53px; background-image:url(../image/sub/search_icon.svg); background-position:center; background-size:cover; background-repeat:no-repeat; }

.docInput .table_basic{ border:none; }
.docInput .table_basic caption{ display:none; }
.docInput .table_basic tbody tr{ border:1px solid rgba(255,255,255,.15); border-radius:8px; display:flex; align-items:center; margin-bottom:10px; }
.docInput .table_basic tbody tr th{ color:#fff; background-color:transparent; border-bottom:none; }
.docInput .table_basic tbody tr th label{ line-height:1; font-size:16px; display:flex; flex-direction:row-reverse; justify-content:flex-end; padding:0 0 0 25px; }
.docInput .table_basic tbody tr th label .colorRed{ margin:0 0 0 5px; }
.docInput .table_basic tbody tr td{ width:calc(100% - 130px); height:auto; font-size:initial; color:#fff; border-bottom:none; padding:20px 25px 20px 0; }
.docInput .table_basic tbody tr td div input{ height:auto; line-height:1; font-size:16px; text-indent:0; color:#fff; background-color:transparent; border:none; }
.docInput .table_basic tbody tr td div input::placeholder{ font-weight:500; color:#666; }
.docInput .table_basic tbody tr td div .keeping{ display:flex; align-items:center; margin:0 0 0 10px; }
.docInput .table_basic tbody tr td div .keeping:first-child{ margin:0; }
.docInput .table_basic tbody tr td div .keeping input{ width:15px; height:15px; margin:0; }
.docInput .table_basic tbody tr td div .keeping label{ position:initial; line-height:1; font-size:16px; margin:2px 0 0 5px; }
.docInput .table_basic tbody tr td div .input-group .input-group-addon{ display:none; }
.docInput .table_basic tbody tr td#options_td .has-feedback{ display:flex; align-items:center; }
.docInput .table_basic tbody tr td#ori-content_td div p{ line-height:1; word-break:keep-all; }
.docInput .table_basic tbody tr td label.error{ line-height:1; font-size:14px; margin-top:10px; }
.docInput .box{ margin-top:0 !important; }
.docInput .dropzone{ background-color:transparent; border:1px solid rgba(255,255,255,.15); margin:10px 0 0 0; padding:25px; }
.docInput .dropzone .dz-message{ font-weight:500; word-break:keep-all; color:#666; margin:25px 0; }
.docInput .dropzone .dz-message .fileInfoText{ line-height:1; font-size:14px !important; color:#444 !important; padding:0; margin-top:5px; }
.docInput .dropzone .dz-preview{ border-radius:20px; margin:0 10px 0 0; }
.docInput .dropzone .dz-preview .dz-remove{ line-height:1; font-size:15px; font-weight:500; padding:5px 0; }
.docInput .inbox-download .inbox-download-list{ background-color:rgba(255,255,255,.05); padding:10px; }
.docInput .inbox-download .inbox-download-list li{ line-height:1.2; }
.docInput .inbox-download .inbox-download-list li:nth-child(n+2){ margin-top:5px; }
.docInput .inbox-download .inbox-download-list li a button{ line-height:1.2; font-size:14px; background-color:transparent; border:none; padding:0; }
.docInput .inbox-download .inbox-download-list li input{ width:15px; height:15px; margin:0 0 0 10px; }
.docInput .inbox-download .inbox-download-list li label{ font-size:14px; color:#fff; padding-left:0; }
.docInput>p{ font-size:14px; color:#ee782f; margin-top:5px; }
.docInput .center.pd5{ margin-top:50px; padding:0; }
.docInput .center.pd5 .btnPack{ min-width:150px; height:65px; line-height:initial; border-radius:8px; }
.docInput .center.pd5 .btnPack button, 
.docInput .center.pd5 .btnPack a{ width:100%; height:100%; font-size:18px; font-weight:600; padding:0; display:flex; align-items:center; justify-content:center; }
.docInput .center.pd5 .strong{ background-color:#ee782f !important; }

#procForm{ color:#fff; border:5px solid rgba(255,255,255,.15); border-radius:10px; margin:0 auto !important; }
#procForm .line{ border:none; }
#procForm .line .pd10.center{ line-height:1; font-size:16px; word-break:keep-all; padding:0; }
#procForm .line .center.pd3{ padding:0; }
#procForm .line .center.pd3 input{ background-color:rgba(255,255,255,.05); border:none; border-radius:5px; margin:15px 0; }
#procForm .line .center.pd3 .btnPack{ width:50px; height:35px; line-height:initial; border-radius:2px; margin:0 2px; }
#procForm .line .center.pd3 .btnPack button, 
#procForm .line .center.pd3 .btnPack a{ width:100%; height:100%; font-size:15px; font-weight:500; padding:0; display:flex; align-items:center; justify-content:center; }
#procForm .line .center.pd3 .black{ background-color:#ee782f !important; }
#procForm .line .center.pd3 .gray{ background-color:#2c4350; }

.document{ color:#fff; }
.document .docRead{ margin:0; }
.document .docRead .readHeader{ border-top:1px solid #fff; border-bottom:1px solid rgba(255,255,255,.15); padding:80px 0; }
.document .docRead .readHeader .titleAndUser .title{ margin:0 0 50px 0; }
.document .docRead .readHeader .titleAndUser .title h4{ font-size:38px; text-align:center; word-break:keep-all; }
.document .docRead .readHeader .titleAndUser .author{ position:initial; line-height:1; font-size:18px; font-weight:500; text-align:center; color:#666 !important; }
.document .docRead .readHeader .dateAndCount{ line-height:1; padding-bottom:0; margin-top:10px; }
.document .docRead .readHeader .dateAndCount .date{ font-size:18px; text-align:center; color:#666; float:initial; margin-left:0; }
.document .docRead .readHeader .dateAndCount .date::before{ display:none; }
.document .docRead .readHeader .dateAndCount .date span{ font-family:'Pretendard'; }
.document .docRead .contentBody{ padding:50px 0; margin-top:0; }
.document .docRead .contentBody *{ font-size:18px !important; }
.document .docRead .fileAttatch{ font-size:14px; background-color:rgba(255,255,255,.05); border:none; padding:10px; }
.document .docRead .fileAttatch ul li{ line-height:1.2; white-space:initial; margin-left:0; padding:0; display:flex; }
.document .docRead .fileAttatch ul li:nth-child(n+2){ margin-top:5px; }
.document .docRead .fileAttatch ul li img{ margin-right:3px; }
.document .docButton{ border-top:1px solid rgba(255,255,255,.15); margin:0; padding-top:10px; }
.document .docButton ul{ padding:0; }
.document .docButton ul li{ margin:0 5px 0 0; }
.document .docButton ul li:last-child{ margin:0; }
.document .docButton ul li .btnPack{ line-height:35px; background-color:transparent; border:1px solid rgba(255,255,255,.15); }
.document .docButton ul li .btnPack a{ font-size:14px !important; }


/*갤러리앨범(반응형)*/
.docThumb::before, 
.docThumb::after{ display:none !important; }
.docThumb .center .cell{ margin-bottom:0; }
.docThumb .center .cell:nth-child(n+5){ margin-top:50px; }
.docThumb .center .cell .viewImage p a{ border-radius:8px; overflow:hidden; }
.docThumb .center .cell .viewImage p a img{ transition:all ease .5s; }
.docThumb .center .cell .viewImage:hover p a img{ transform:scale(1.1); }
.docThumb .center .cell .viewImage .icon{ top:10px; right:20px; left:auto; height:16px; }
.docThumb .center .cell .viewImage .icon img{ display:block; }
.docThumb .center .cell .center{ padding-top:0; margin-top:20px; }
.docThumb .center .cell .center .title{ line-height:1; text-align:left; }
.docThumb .center .cell .center .title a{ width:100%; font-size:22px; font-weight:500; text-overflow:inherit; color:#fff; display:block; }
.docThumb .center .cell .center .nameAndDate{ display:none; }


/*개인정보취급방침*/
#Default .textContent{ max-width:1502px; font-weight:300; word-break:keep-all; margin:auto; }
#Default .textContent h2{ font-size:20px !important; font-weight:800 !important; margin:40px 0 10px 0 !important; }
#Default .textContent h2:first-child{ margin:0 0 10px 0 !important; }
#Default .textContent p{ line-height:140%; margin-bottom:5px; }
#Default .textContent ol li:last-child{ margin-bottom:0; }
#Default .textContent ul{ margin-left:10px !important; }
#Default .textContent ul li{ position:relative; list-style:none !important; margin:5px 0; }
#Default .textContent ul li::before{ content:""; position:absolute; top:8px; left:-10px; width:4px; height:4px; background-color:#fff; border-radius:50%; }
#Default .textContent ul li:last-child{ margin:5px 0 0 0; }
#Default .textContent ul li ul{ margin-left:12px !important; }
#Default .textContent ul li ul li::before{ top:9px; left:-12px; width:6px; height:1px; border-radius:0; }


/*004001(Q&A)*/
.tb_list_004001 colgroup col:nth-child(1){ width:10% !important; }
.tb_list_004001 colgroup col:nth-child(2){ width:66%; }
.tb_list_004001 colgroup col:nth-child(3){ width:12% !important; }
.tb_list_004001 colgroup col:nth-child(4){ width:12% !important; }





@media only screen and (max-width:1600px){
	/*공통*/
	.conts{ max-width:initial; padding:0 50px 150px 50px; }
	/*visual*/
	.subTitle{ max-width:initial; padding:150px 50px; }
	/*갤러리앨범(반응형)*/
	.docThumb .center .cell .center{ margin-top:15px; }
}
@media only screen and (max-width:1400px){
	/*visual*/
	.subTitle{ padding:150px 50px 100px 50px; }
	.subTitle h1{ margin-top:60px; }
	/*목록리스트*/
	.docInput{ margin-top:50px; }
	.document .docRead{ margin-top:50px; }
	.document .docRead .readHeader{ padding:50px 0; }
	.document .docRead .readHeader .titleAndUser .title{ margin:0 0 30px 0; }
	.document .docRead .readHeader .titleAndUser .title h4{ font-size:36px; }
	/*갤러리앨범(반응형)*/
	.docThumb{ margin-right:-5px !important; margin-left:-5px !important; }
	.docThumb .center .cell>div{ padding-left:5px; padding-right:5px; }
}
@media only screen and (max-width:1200px){
	/*공통*/
	.conts{ padding:0 50px 120px 50px; }
	/*visual*/
	.subTitle{ padding:120px 50px 100px 50px; }
	.subTitle h1{ line-height:80px; font-size:110px; margin-top:50px; }
	/*목록리스트*/
	#docListBasic thead tr th{ padding:30px 10px; }
	#docListBasic tbody tr td{ padding:30px 10px; }
	.pageNavigation{ margin:40px 0 !important; }
	.docInput{ margin-top:20px; }
	.docInput .center.pd5 .btnPack{ height:60px; min-width:140px; }
	.docInput .center.pd5 .btnPack button, 
	.docInput .center.pd5 .btnPack a{ font-size:16px; }
	.document .docRead{ margin-top:20px; }
	.document .docRead .readHeader .titleAndUser .title h4{ font-size:34px; }
	/*갤러리앨범(반응형)*/
	.docThumb .center .cell .center{ margin-top:10px; }
	.docThumb .center .cell .center .title a{ font-size:20px; }
}
@media only screen and (max-width:1000px){
	/*공통*/
	.conts{ padding:0 25px 100px 25px; }
	/*visual*/
	.subTitle{ padding:100px 25px 50px 25px; }
	.subTitle h1{ line-height:72px; font-size:100px; margin-top:40px; }
	/*목록리스트*/
	#docListBasic thead tr th{ font-size:16px; padding:25px 10px; }
	#docListBasic tbody tr td{ font-size:16px; padding:25px 10px; }
	#docListBasic tbody tr td:nth-child(2) p span:last-child{ margin:0 0 0 5px; }
	#docListBasic tbody tr td:nth-child(2) p span img{ height:15px; }
	.pageNavigation{ margin:30px 0 !important; }
	.pageNavigation strong, 
	.pageNavigation em a{ font-size:16px !important; }
	.searchBox .selectBox{ height:50px; }
	.searchBox .selectBox .btnPack{ width:50px; }
	.searchBox .selectBox .btnPack::before{ width:100%; height:50px; }
	.docInput{ margin-top:50px; }
	.docInput .table_basic tbody tr td div .keeping label{ font-size:15px; }
	.docInput .center.pd5{ margin-top:30px; }
	#procForm{ margin:50px auto 0 auto !important; }
	.document .docRead{ margin-top:50px; }
	.document .docRead .readHeader .titleAndUser .title h4{ font-size:32px; }
	.document .docRead .readHeader .titleAndUser .author{ font-size:16px; }
	.document .docRead .readHeader .dateAndCount{ margin-top:5px; }
	.document .docRead .readHeader .dateAndCount .date{ font-size:16px; }
	/*갤러리앨범(반응형)*/
	.docThumb .center .cell{ width:50%; }
	.docThumb .center .cell:nth-child(n+3){ margin-top:30px; }
}
@media only screen and (max-width:800px){
	/*visual*/
	.subTitle h1{ line-height:64px; font-size:90px; }
	/*목록리스트*/
	.searchBox .selectBox{ width:100%; }
	.searchBox .selectBox #sh{ padding:0 0 0 15px; }
	.searchBox .selectBox span:nth-of-type(2){ width:calc(100% - 204px); }
	.searchBox .selectBox #shc{ padding:0 0 0 15px; }
	.docInput .table_basic tbody tr td{ padding:18px 25px 18px 0; }
	.document .docRead .readHeader{ padding:40px 0; }
	.document .docRead .contentBody{ padding:35px 0; }
}
@media only screen and (max-width:767px){
	/*목록리스트*/
	.docInput .table_basic tbody tr td{ width:100%; padding:18px 20px; }
	/*004001(Q&A)*/
	.tb_list_004001 colgroup col:nth-child(1){ width:0; }
	.tb_list_004001 colgroup col:nth-child(2){ width:70%; }
	.tb_list_004001 colgroup col:nth-child(3){ width:15% !important; }
	.tb_list_004001 colgroup col:nth-child(4){ width:15% !important; }
	.tb_list_004001 thead tr th:nth-child(3){ display:table-cell !important; }
	.tb_list_004001 tbody tr td:nth-child(2){ padding:25px 10px 25px 0 !important; }
	.tb_list_004001 tbody tr td:nth-child(3){ display:table-cell !important; }
}
@media only screen and (max-width:600px){
	/*visual*/
	.subTitle h1{ line-height:58px; font-size:80px; margin-top:30px; }
	.subTitle .Path a{ font-size:16px; }
	.subTitle .Path a:first-child{ width:14px; height:14px; }
	.subTitle .Path strong{ font-size:16px; }
	/*목록리스트*/
	.docInfo .docBtn ul li span a, 
	.docInfo .docBtn ul li span button{ padding:0 12px; }
	.searchBox .selectBox #sh{ width:130px; }
	.searchBox .selectBox span:nth-of-type(2){ width:calc(100% - 184px); }
	.docInput .table_basic tbody tr td{ padding:16px 15px; }
	.docInput .center.pd5 .btnPack{ height:55px; }
	#procForm{ width:100% !important; }
	/*갤러리앨범(반응형)*/
	.docThumb .center .cell .center .title a{ font-size:18px; }
}
@media only screen and (max-width:500px){
	/*목록리스트*/
	.searchBox .selectBox{ height:auto; border:none; box-shadow:none; flex-wrap:wrap; }
	.searchBox .selectBox #sh{ width:100%; height:50px; border:1px solid rgba(255,255,255,.05); box-shadow:0 0 4px rgba(255,255,255,.05); margin-bottom:10px; }
	.searchBox .selectBox span:nth-of-type(2){ width:100%; height:50px; border:1px solid rgba(255,255,255,.05); box-shadow:0 0 4px rgba(255,255,255,.05); }
	.searchBox .selectBox #shc{ padding:0 50px 0 15px; }
	.searchBox .selectBox .btnPack{ position:absolute; right:0; bottom:19px; height:50px !important; }
	.docInput .center.pd5 .btnPack{ width:calc((100% - 4px) / 2); max-width:initial; min-width:initial; margin:0; }
	.document .docRead .readHeader .titleAndUser .title h4{ font-size:30px; }
	.document .docRead .contentBody *{ font-size:17px !important; }
	/*갤러리앨범(반응형)*/
	.docThumb .center .cell:nth-child(n+3){ margin-top:20px; }
}
@media only screen and (max-width:400px){
	/*visual*/
	.subTitle h1{ line-height:0.8; font-size:70px; word-break:break-all; margin-top:25px; }
	/*목록리스트*/
	.docInfo{ flex-wrap:wrap; justify-content:flex-end; }
	.docInfo .articleNum{ width:100%; display:flex; justify-content:flex-end; }
	.docInfo .articleNum .keeping{ margin-bottom:10px; }
	.docInfo .docBtn ul li span{ height:38px; line-height:36px; }
	.docInfo .docBtn ul li span a, 
	.docInfo .docBtn ul li span button{ line-height:38px; padding:0 10px; }
	.pageNavigation{ flex-wrap:wrap; }
	#procForm .line{ padding:40px 25px !important; }
	#procForm .line .center.pd3 input{ width:100% !important; }
	#procForm .line .center.pd3 .btnPack{ width:50px; margin:0 1px; }
	#procForm .line .pd10.center{ line-height:1.2; }
	/*갤러리앨범(반응형)*/
	.docThumb .center .cell{ width:100%; }
	.docThumb .center .cell:nth-child(n+2){ margin-top:25px; }
}